<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Module Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_j"></a>- j -</h3><ul>
<li>j
: <a class="el" href="namespaceaccuop__data.html#a54a9d41418654a021178fe11caf810df">accuop_data</a>
, <a class="el" href="namespacecombust__rad__dom__m.html#aa551a33a1296f3ec18fb11cf065853ba">combust_rad_dom_m</a>
, <a class="el" href="namespacerad__dom__m.html#a338e2f6a1aef3e09ad5e073010217899">rad_dom_m</a>
</li>
<li>j_dir
: <a class="el" href="namespacesd__masks__by__object.html#ac38521da9937b1dbb589230e39630ad1">sd_masks_by_object</a>
</li>
<li>j_dir_bc
: <a class="el" href="namespacesd__boundary__defs.html#abeb6aca92ffb6766896d0d9b9d4d2941">sd_boundary_defs</a>
</li>
<li>j_end
: <a class="el" href="namespaceinit__pipe.html#af699a28ce08a1bd7f2d720b76bb3df2a">init_pipe</a>
, <a class="el" href="namespacepipe.html#a87717dde0428766da0a69a8cc4bc9fc9">pipe</a>
</li>
<li>j_has_been_computed
: <a class="el" href="namespacedvode__f90__m.html#aa7a99b9ef45b453e2d0cd02f160bebb3">dvode_f90_m</a>
</li>
<li>j_is_constant
: <a class="el" href="namespacedvode__f90__m.html#a450415e46f5a5adae6e5f06a6a2dc7ab">dvode_f90_m</a>
</li>
<li>j_passhi
: <a class="el" href="namespacelevelset__fmm.html#a163c55a3d1dcf4fabf41537363058da9">levelset_fmm</a>
, <a class="el" href="namespacelink__levelset.html#a41b814e361bdb68d5ae97605efbbc203">link_levelset</a>
</li>
<li>j_passlo
: <a class="el" href="namespacelevelset__fmm.html#a112e2abc70d3070be89ea0fb60da322c">levelset_fmm</a>
, <a class="el" href="namespacelink__levelset.html#ad167d518d3f029346837b03788a2c593">link_levelset</a>
</li>
<li>j_start
: <a class="el" href="namespaceinit__pipe.html#a076f36eee851c1e7fb4efb85a1165478">init_pipe</a>
, <a class="el" href="namespacepipe.html#ae2864c36cd6983de5f48f5167e330356">pipe</a>
</li>
<li>ja
: <a class="el" href="namespacedvode__f90__m.html#ace14c0c04ec28d00d94caa77af9ca7c5">dvode_f90_m</a>
</li>
<li>jab
: <a class="el" href="namespacedvode__f90__m.html#a98e695eeff031167cbf8b1ffb2cbe6c9">dvode_f90_m</a>
</li>
<li>jadim
: <a class="el" href="namespacedvode__f90__m.html#a6e2e424bb91c731e9816f6bf7838035d">dvode_f90_m</a>
</li>
<li>jan
: <a class="el" href="namespacedvode__f90__m.html#aad60086d88d33a37ddaf5f8baf785562">dvode_f90_m</a>
</li>
<li>jatemp
: <a class="el" href="namespacedvode__f90__m.html#a7ad6ec12b2af653723589e776fd4622c">dvode_f90_m</a>
</li>
<li>jbuf_max
: <a class="el" href="namespacemonitor__vortex__gam.html#ab41d9a1596725c0524153384488b3099">monitor_vortex_gam</a>
</li>
<li>jbuf_min
: <a class="el" href="namespacemonitor__vortex__gam.html#a3547047abfbfa375ca5a9b2c1ebd6ec4">monitor_vortex_gam</a>
</li>
<li>jcur
: <a class="el" href="namespacedvode__f90__m.html#a0c16c8134a9ac7a3184baf6ed89bc887">dvode_f90_m</a>
</li>
<li>jgp
: <a class="el" href="namespacedvode__f90__m.html#a48dedb5c33419c5d196d557c52875f95">dvode_f90_m</a>
</li>
<li>jj
: <a class="el" href="namespaceaccuop__data.html#aa5e4c9a42f7898ff8d8b3e0ce24a3560">accuop_data</a>
</li>
<li>jmat
: <a class="el" href="namespacedvode__f90__m.html#a1e325374c74a10ff4343d62ee7bbe741">dvode_f90_m</a>
</li>
<li>jmax
: <a class="el" href="namespacelink__geometry.html#a3536e733cd9c750c7576ac2c539da25b">link_geometry</a>
</li>
<li>jmax_
: <a class="el" href="namespacelink__partition.html#a35695cf90d919195ae57e811807dc37d">link_partition</a>
</li>
<li>jmax_close
: <a class="el" href="namespacelevelset__fmm.html#adc9b60c1c7da04d3e3e63740e7637972">levelset_fmm</a>
, <a class="el" href="namespacelink__levelset.html#a0243ef04715119dff23012eb6a9f1b0e">link_levelset</a>
</li>
<li>jmax_tmp
: <a class="el" href="namespacelpt__wall__func.html#a1d780de5e67b5ce91d894bc7c53db3b6">lpt_wall_func</a>
</li>
<li>jmaxo
: <a class="el" href="namespacelink__geometry.html#aed12337e9ba55ab2d95c05c99297a6cd">link_geometry</a>
</li>
<li>jmaxo_
: <a class="el" href="namespacelink__partition.html#a85640a0c175d23d491088ec488d39cfb">link_partition</a>
</li>
<li>jmaxover
: <a class="el" href="namespacesd__visit.html#a32f2631cb2807a7bcefce9158dc86440">sd_visit</a>
</li>
<li>jmin
: <a class="el" href="namespacedvode__f90__m.html#a0ce5938f3854501bc42021077c8371e0">dvode_f90_m</a>
, <a class="el" href="namespacelink__geometry.html#a05b18adce2a4bf855331e63cd547c87b">link_geometry</a>
</li>
<li>jmin_
: <a class="el" href="namespacelink__partition.html#ae9f0a17eb5de81f6f2e057795572b26f">link_partition</a>
</li>
<li>jmin_close
: <a class="el" href="namespacelevelset__fmm.html#aff1fab90711207df81298025d6da1bc8">levelset_fmm</a>
, <a class="el" href="namespacelink__levelset.html#a402c8f5dc54daa395cd95cd57b10696b">link_levelset</a>
</li>
<li>jmin_tmp
: <a class="el" href="namespacelpt__wall__func.html#a7799838d97eaeb62e7ff3fcdfce781ce">lpt_wall_func</a>
</li>
<li>jmino
: <a class="el" href="namespacelink__geometry.html#a6e3e2516af1f33dac3897ba48e4c95ac">link_geometry</a>
</li>
<li>jmino_
: <a class="el" href="namespacelink__partition.html#a99f46263da5b0c32deb4433efec48d24">link_partition</a>
</li>
<li>jminover
: <a class="el" href="namespacesd__visit.html#a66f8f5726695ec22d248584abe78538a">sd_visit</a>
</li>
<li>jpntrds
: <a class="el" href="namespacedvode__f90__m.html#ae96dc64eee6005e4a8fae71f0da69860">dvode_f90_m</a>
</li>
<li>jproc
: <a class="el" href="namespaceparallel.html#a6aab9979997e3288da1d546d07fb989a">parallel</a>
</li>
<li>jproc_j
: <a class="el" href="namespacesd__topology__m.html#a3ea3e358817bcc3ed14e073bd3691965">sd_topology_m</a>
</li>
<li>jroot
: <a class="el" href="namespacedvode__f90__m.html#ab71513ccd3500e48ed81ac1d5a568487">dvode_f90_m</a>
</li>
<li>jstart
: <a class="el" href="namespacedvode__f90__m.html#a73372b9759cd8ba20c636be69c410154">dvode_f90_m</a>
</li>
<li>jsv
: <a class="el" href="namespacedvode__f90__m.html#a5e0ece6006739f9f70564f4ae0d1aabf">dvode_f90_m</a>
</li>
<li>jvect
: <a class="el" href="namespacedvode__f90__m.html#accbdfad6893e5167afa89177fe25c93e">dvode_f90_m</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
